.m1400 {
    max-width: 1400px;
    margin: 0 auto;
}
.container {
    margin-top: 60px;
}
.flex-tmp {
    display: flex;
    margin-inline: auto;
    position: relative;
}
.ac-ct {
    align-content: center;
}
h2 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 20px;
}
.left, .right {
    padding: 20px;
}
.grid-tmp {
    display: grid;
    gap: 30px;
}
.grid-column {
    position: relative;
}
.bg-overlay {   
    background-color: #00000066;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    inset: 0;
    position: absolute;
}
/* banner */
.banner {
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 100px 0px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    position: relative;
    color: #fff;
}
.banner .bg-content{
    margin: 120px 0;
    position: relative;
    display: block;
}
.banner h1 {
    color: #fff;
    font-size: 54px;
    font-weight: 500;
    line-height: 1.1em;
    margin-bottom: 20px;
}
.banner p {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 20px;
}
/*custom-clothes-series product-categories*/
.custom-clothes-series {
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 10px;
}
.product-categories {
    grid-template-columns: repeat(5, 1fr);
}
.product-categories img {
    width: 100%;
    object-fit: cover;
    height: 256px;
}
.product-categories .bg-overlay { 
    height: 256px;
}
.product-categories .bg-content {
    position: absolute;
    top: 85px;
    left: 0;
    text-align: left;
    align-items: center;
    color: #fff;
    width: 100%;
    padding: 25px;
    cursor: pointer;
}
.product-categories .bg-content div {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
}
.product-categories .btn {
    float: right;
    opacity: 0; 
    transition: opacity 0.3s ease 0s;
    background-color: #864D4D00;
    font-size: 14px;
    font-weight: 800;
    color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 50%;
    padding: 0 7px;
}
.product-categories a:hover .btn {
    opacity: 1;
}
/*quote-block-2*/
.quote-block-2, .quote-block-2 h2 {
    color: #fff;
}
.quote-block-2 .left {
    width: 70%;
}
.quote-block-2 .right {
    width: 30%;
}
/*process-work*/
.process-work .grid-tmp {
    grid-template-columns: repeat(4, 1fr);
}
.process-work p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 600;
    text-align: center;
}
/* blog shortcode */
.latest-posts-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 三列，等宽 */
    gap: 20px; /* 列之间的间距 */
    margin: 20px 0;
}

.latest-post-item {
    text-align: left; /* 文字左对齐 */
}

.latest-post-item img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 4px; /* 可选：圆角 */
    margin-bottom: 10px;
}

.post-title a {
    text-decoration: none;
    color: #333;
    font-size: 18px;
    line-height: 1;
}

.post-date {
    font-size: 14px;
    color: #666;
    margin-top: 5px;
}


@media (min-width: 769px) { 
    #primary,#secondary {margin-top:80px!important; }
}
@media (max-width: 1400px) {
    .m1400 { padding: 0 20px;} 
}
@media (max-width: 768px) {
    .about-wf img {
        height: auto;
    }
    .flex-tmp, .grid-tmp {
        display: block;
    }
    .grid-column {
        margin-bottom: 10px;
    }
    .left, .right {
        width: 100%!important;
    }
    .latest-posts-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}